[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit '_crw_apptools' (#crwlib)

# FindRelativeSize

## Declaration

Source position: _crw_apptools.pas line 330

`function FindRelativeSize(`
`const P: TPoint;`
`Window: TForm;`
`Control: TControl`
`):TPoint; overload; function FindRelativeSize(`
`const P: TPoint;`
`const WindowTitle: LongString;`
`const ControlName: LongString`
`):TPoint; overload;`